
/* Show cutting edge versions */
"2dm-yG-DwH.title" = "開発中バージョンも表示";

/* Label */
"2fD-sH-auS.title" = "Label";

/* Import from Glyphs 3… */
"Ijp-0y-0ay.title" = "Import from Glyphs 3…";

/* Check Now */
"Mco-dm-bVQ.title" = "今チェックする";

/* Automatically check for updates */
"oFc-DG-XsC.title" = "新バージョンを自動的にチェック";

/* Last check: */
"uhH-wQ-zL9.title" = "最後のチェック:";
